<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.815999984741</MDI>
      <MDI key="STATISTICS_MEAN">0.99658325579184</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.812000274658</MDI>
      <MDI key="STATISTICS_STDDEV">7.3543858602049</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
